[general]
count=2
msi_9x=dbutilw.msi
msi_NT=dbutilw.msi

[check0]
dll=msi
ver_major=1
ver_minor=10
name=Microsoft Windows Installer
descr=Microsoft Windows Installer 1.10 was not found on your machine. Before continue installation you should install this component into your machine.\nFor Windows 95, 98 and ME last version available at:\nhttp://www.microsoft.com/downloads/release.asp?ReleaseID=32831\nFor Windows NT 4.0 and Windows 2000 last version available at:\nhttp://www.microsoft.com/downloads/release.asp?ReleaseID=32832\n\nAlso visit our Web - site: www.gibinsoft.net/gipoutils/dbutil/
is_critical=1
inst_9x=instmsi.exe
inst_NT=instmsiw.exe

[check1]
name=Microsoft Data Access Components
descr=Microsoft Data Access Components 2.5 component was not found on your machine. You may download latest version of the Microsoft Data Access Components here\nhttp://www.microsoft.com/data/download.htm\nhttp://www.microsoft.com/data/download_250rtm.htm\n\nAlso visit our Web - site: www.gibinsoft.net/gipoutils/dbutil/
is_critical=-1
inst_9x=mdac_typ.exe
inst_NT=mdac_typ.exe
inst_param=/Q:A /C:"dasetup /Q:D /N"
